.component-recommend {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.component-recommend__tabs {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    flex-direction: column;
}

.component-recommend__tabs .recommend__tabs-container {
    padding: 0;
    display: flex;
    flex-direction: row;
}

.recommend__tabs-item {

    color: var(--secondary-color);
    background-color: white;
    margin: 0;
}

.recommend__tabs-item:not(.active) {
    border-right: 1px solid var(--secondary-color);
}

.recommend__tabs-item a {
    color: inherit;
    display: block;
    padding: 11px 20px;
    font-size: 12px;
    line-height: 15px;
}

.recommend__tabs-item.active {
    background-color: var(--secondary-color);
    color: white;
}

.recommend__tabs-container :last-child {
    border-right: 0;
    border-radius: 0 10px 10px;
}

.recommend__tabs-container :first-child {
    border-radius: 10px 0 0 10px;
}

.component-recommend__container-items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.component-recommend__container-items .product-item-container:first-child,
.component-recommend__container-items .product-item-container:first-child .content-product.part {
    border-radius: 20px 0 0 0;
}

.component-recommend__container-items .product-item-container:last-child,
.component-recommend__container-items .product-item-container:last-child .content-product.part {
    border-radius: 0 0 20px 0;
}

@media (max-width: 1208px) {
    .component-recommend__container-items .product-item-container:nth-child(2) {
        border-radius: 0 20px 0 0;
    }

    .component-recommend__container-items .product-item-container:nth-child(3) {
        border-radius: 0 0 0 20px;
    }
}

@media (min-width: 769px) {
    .component-recommend__tabs {
        flex-direction: row;
    }

    .recommend__tabs-item a {
        padding: 11px 40px;
        font-size: 18px;
        line-height: 23px;
    }

    .component-recommend__container-items {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
    }

    .component-recommend__container-items .product-item-container:first-child,
    .component-recommend__container-items .product-item-container:first-child .content-product.part  {
        border-radius: 20px 0 0 20px;
    }

    .component-recommend__container-items .product-item-container:last-child,
    .component-recommend__container-items .product-item-container:last-child .content-product.part {
        border-radius: 0 20px 20px 0;
    }
}